.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.668000px;}
._4{margin-left:-2.411200px;}
._6{margin-left:-1.051600px;}
._3{width:1.182800px;}
._2{width:2.215600px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._5{width:6.155600px;}
._8{width:9.138800px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:rgb(20,23,23);}
.fc0{color:rgb(89,87,79);}
.fs4{font-size:28.412000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:38.633266px;}
.y14{bottom:54.532938px;}
.ya{bottom:436.767618px;}
.y9{bottom:459.373858px;}
.y8{bottom:504.585855px;}
.y7{bottom:527.191613px;}
.y6{bottom:572.404092px;}
.y5{bottom:595.010331px;}
.y4{bottom:617.616571px;}
.y3{bottom:678.590608px;}
.y2{bottom:732.618305px;}
.y1{bottom:760.731927px;}
.y10{bottom:822.764144px;}
.yf{bottom:844.427995px;}
.ye{bottom:866.091846px;}
.yd{bottom:887.755697px;}
.y11{bottom:928.448470px;}
.yc{bottom:1057.573181px;}
.yb{bottom:1103.955134px;}
.y13{bottom:1201.370115px;}
.y12{bottom:1202.565606px;}
.h8{height:25.627624px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x2{left:34.383203px;}
.x1{left:409.852698px;}
.x3{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.875518pt;}
._4{margin-left:-2.001853pt;}
._6{margin-left:-0.873071pt;}
._3{width:0.981997pt;}
._2{width:1.839460pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._5{width:5.110570pt;}
._8{width:7.587315pt;}
.fs4{font-size:23.588522pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:32.074533pt;}
.y14{bottom:45.274933pt;}
.ya{bottom:362.618000pt;}
.y9{bottom:381.386400pt;}
.y8{bottom:418.922800pt;}
.y7{bottom:437.690800pt;}
.y6{bottom:475.227600pt;}
.y5{bottom:493.996000pt;}
.y4{bottom:512.764400pt;}
.y3{bottom:563.386933pt;}
.y2{bottom:608.242400pt;}
.y1{bottom:631.583200pt;}
.y10{bottom:683.084267pt;}
.yf{bottom:701.070267pt;}
.ye{bottom:719.056267pt;}
.yd{bottom:737.042267pt;}
.y11{bottom:770.826667pt;}
.yc{bottom:878.030000pt;}
.yb{bottom:916.537733pt;}
.y13{bottom:997.414667pt;}
.y12{bottom:998.407200pt;}
.h8{height:21.276847pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x3{left:583.072667pt;}
}
